body {
background-image: url(../pagebg.jpg);
background-repeat: repeat;
background-attachment: fixed;
background-position: top;
background-color: #FFFFFF;
margin: 0px 0px 0px 0px;
font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
font-size: 12px;

}
.description {
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
}


img {
border: 0px;
}

/* border color for the thumbs */
img.thumb {
border-color: #000000;
border-style:solid;
border-width: 1px;
padding: 2px;
}


#panel {
background: url(../tablebg.jpg) #000000;
width: 960px;
background-repeat: repeat-y;
}


/* border - outter color */
#mainContainer {
background-color: #2eabfe;
width: 900px;
padding: 1px;
}


/* border inner color */
#top_table {
background-color: #F5F5F5;
width: 900px;
padding: 0px 0px 0px 5px;
}

/*alt*/
#top_table2 {
background-color: #F5F5F5;
width: 900px;
padding: 0px 0px 0px 5px;
}

#bot_table {
background-color: #F5F5F5;
width: 900px;
padding: 0px 0px 0px 0px;
}

/*alt*/
#bot_table2 {
background-color: #F5F5F5;
width: 900px;
padding: 0px 0px 0px 0px;
}

/*largepic*/
#big {
	padding: 6px 0px 5px 0px;
	align: center;
}

#big img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #dadada;
}

/*largepic alt*/
#big_2 {
	padding: 6px 5px 5px 0px;
	align: center;
}

#big_2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #dadada;
}

/*largepic2*/
#big2 {
	padding: 6px 6px 6px 0px;
}

#big2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #dadada;
}

/*largepic2_alternate*/

#big2_2 {
	padding: 6px 6px 6px 0px;
}

#big2_2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #dadada;
}

/*largepic3*/
#big3 {
	padding: 0px 3px 6px 5px;
}

#big3 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #dadada;
}

/*largepic3_alternate*/
#big3_2 {
	padding: 0px 6px 6px 4px;
}

#big3_2 img {
	padding: 2px 2px 2px 2px;
	border: 1px solid #dadada;
}

/*text*/
#text {
	padding: 10px 10px 10px 0px;
	font-size: 12px;
	font-face: Tahoma;
	text-align: left;
}

/*alt*/
#text_2 {
	padding: 0px 10px 10px 10px;
	font-size: 12px;
	font-face: Tahoma;
	text-align: left;
}

/*****************************************************
 name and description area
 ****************************************************/
 
 /* name title bg */
.name_bg {
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../namebar.jpg);
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #fff;
	padding: 0px 0px 0px 5px;
	}	

.name_sm {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}

 /* name title bg alt */
.name_bg_2  { color: #fff; font-size: 26px; font-weight: normal; background-image: url(/hotteenskissing/images/namebar.jpg); background-repeat: no-repeat; background-position: center top; text-align: left; padding: 0 0 10px 10px }	

.name_sm_2 {
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}

	
/* download and join link */
.biglink, .biglink2, .biglink2 a, .big_txt, .biglink a, .biglink a:visited {
font-size: 16px;
font-weight: bold;
text-decoration:none;
color: #2eabfe;
padding: 5px;

}

.biglink2 a:hover {
color: #000000;
text-decoration:underline
}

.biglink a:hover {
color: #000000;
text-decoration:underline
}

	
/* shade only bg for the thumb spot */
.shade_bg {
	padding: 0px 10px 10px 10px;
	}	

.shade_bg_2 {
	padding: 10px 10px 10px 0px;
	}
	

.holder {	background-color: #f5f5f5;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}